Menu
New vulnerability in IE

New vulnerability in IE

As published on the Peacefire page, there is a new security hole in IE, with which it is possible to send cookies (which are normally only accessible to the creator) to any website.

This is possible because the IE is reprogrammed using Java. Microsoft has already confirmed this bug and is said to be working at full speed on a bug fix. Until this is available, the only way to protect yourself against this error is to set the security settings to high so that active content is not executed.

Comments